<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cFwIa4BzR2SogTO_V7htKt:APA91bGTZaHbwQwy1zSxM0zg_n1ZOyp-mwzjMCrkWIcHCibagRaWvnQ_CunnfbafRmsjrZcsVPOWRwZpnBeeDOfj8X1JWZo3Non3jTDNKfi_Hn7aXUdyol0&quot;,&quot;appVersion&quot;:&quot;231472&quot;,&quot;timestamp&quot;:1756463123164}</string>
</map>
